part of 'space_details_bloc.dart';

sealed class SpaceDetailsEvent extends Equatable {
  const SpaceDetailsEvent();

  @override
  List<Object> get props => [];
}

class LoadSpaceDetails extends SpaceDetailsEvent {
  const LoadSpaceDetails(this.param);

  final LoadSpacesParam param;

  @override
  List<Object> get props => [param];
}
